## gtkdatabox_scale gtkdatabox_scale |

## Synopsis

    enum                GtkDataboxScaleType;
    GType               gtk_databox_scale_type_get_type     (void);

## Description

## Details

### enum GtkDataboxScaleType

    typedef enum
    {
       GTK_DATABOX_SCALE_LINEAR = 0,
       GTK_DATABOX_SCALE_LOG2,
       GTK_DATABOX_SCALE_LOG
    }
    GtkDataboxScaleType;

Scale type for GtkDatabox and GtkDataboxRuler objects.

See also: "scale_type_x", "scale_type_y"

`GTK_DATABOX_SCALE_LINEAR` | Linear scale
`GTK_DATABOX_SCALE_LOG2` |
`GTK_DATABOX_SCALE_LOG` | Logarithmic scale (base 10)

### gtk_databox_scale_type_get_type ()

    GType               gtk_databox_scale_type_get_type     (void);

Returns : |